﻿body {
    width: 850px;
    font-family: David, Arial;
    font-size: 20px;
    line-height: 150%;
    background-color: #f1f0e7;
    border: 2px solid blue;
    padding: 50px;
    margin: 50px;
}

.s1 {
    width: 100px;
    font-family: david;
    font-size: 20px;

    color: #ff00dc;
}

.sheela {
    padding: 20px;
    background-color: #e9eced;
    border: 2px solid #ff00dc;
}

.tshova {
    padding: 20px;
    border: 2px solid #0094ff;
}


